PT BIA - Bug #1952

Premi - Tidak Terakumulasi
01/19/2023 02:43 PM - fernando sergio rumbayan

Status: QA Test Start date: 01/19/2023
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbaa yomaa,

Mbaa yomaa, untuk beberapa Premi tidak terakulumasi datanya utk dibuat 2 hari..

. Premi BINAMARGA Employee ID (12100109)

. Premi CPO - Employee ID (16020412)

. Premi HINO - Employee ID (14060255)

. Premi HINO TRUCK - Employee ID (14060239)
. Premi PERAWATAN - Employee ID (22012383)
. Premi Panen - Employee ID (20111259)

o WN =

Terima Kasih...

History

#1 - 01/24/2023 02:42 PM - Tri Rizqgiaty

- File CBIATMTOPYBINAMARGATARIF.sql added
- File CBIATMTOPYCPOTARIF.sql added

- File CBIATMTOPYHINOTARIF.sql added

- File CBIATMTOPYPERAWATANTARIF.sql added
- File CBIATMTOPYTRIPHINOTARIF.sql added

- Status changed from Assigned to Developing

Fixing : execute SP-SP terlampir.

Notes : untuk yang panen akan terhitung jika karyawan sudah memiliki workscheduletype di table PHRPA0025.

#2 - 01/24/2023 02:42 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

Files

CBIATMTOPYBINAMARGATARIF.sql 3.86 KB 01/24/2023 Tri Rizgiaty
CBIATMTOPYCPOTARIF.sql 3.82 KB 01/24/2023 Tri Rizgiaty
CBIATMTOPYHINOTARIF.sql 3.26 KB 01/24/2023 Tri Rizgiaty
CBIATMTOPYPERAWATANTARIF.sql 7.17 KB 01/24/2023 Tri Rizgiaty
CBIATMTOPYTRIPHINOTARIF.sql 15.7 KB 01/24/2023 Tri Rizqgiaty
